Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oasis.names.tc.saml._2_0.protocol
Class StatusDetail

    java.lang.Object
      oasis.names.tc.saml._2_0.protocol.StatusDetail

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-09-22T05:43:22+02:00",
               comments="JAXB RI v2.2.11")
    public class StatusDetail

extends Object
implements Serializable

Java class for StatusDetailType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="StatusDetailType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <any processContents='lax' maxOccurs="unbounded" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`StatusDetail()`

Method Summary
`List<Element>` | `getAnies()` Gets the value of the anies property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StatusDetail

    public StatusDetail()

Method Detail

### getAnies

    public List<Element> getAnies()

  Gets the value of the anies property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the anies property.

  For example, to add a new item, do as follows:

          getAnies().add(newItem);

  Objects of the following type(s) are allowed in the list `Element`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.23.0 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.